[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'SQLDB' (#fcl)

# TCustomSQLQuery.SQLTransaction

Transaction as TSQLTransaction

## Declaration

Source position: sqldb.pp line 593

`public property TCustomSQLQuery.SQLTransaction : TSQLTransaction read GetSQLTransaction write SetSQLTransaction;`

## Description

SQLTransaction equals the Transaction property, but typecasted as a TSQLTransaction descendent.

## See also

TSQLConnection |  | An abstract class representing a connection to a SQL Database
TCustomSQLQuery.SQLConnection |  | Database as TSQLConnection